/* WIUX
 * images.css - Images
 */

.logo { background-image: url("/.link-files.wiux.net/images/logos/wiux.svg"); }
.logo-cultureshock { background-image: url("/.link-files.wiux.net/images/logos/cultureshock.svg"); }

.icon-facebook { background-image: url("/.link-files.wiux.net/images/socialmedia/icon-facebook.png"); }
.icon-headphones { background-image: url("/.link-files.wiux.net/images/headphones.png"); }
.icon-instagram { background-image: url("/.link-files.wiux.net/images/socialmedia/icon-instagram.png"); }
.icon-menu { background-image: url("/.link-files.wiux.net/images/menu.png"); }
.icon-permalink { background-image: url("/.link-files.wiux.net/images/icon-permalink.png"); }
.icon-print { background-image: url("/.link-files.wiux.net/images/icon-print.png"); }
.icon-twitter { background-image: url("/.link-files.wiux.net/images/socialmedia/icon-twitter.png"); }
.icon-youtube { background-image: url("/.link-files.wiux.net/images/socialmedia/icon-youtube.png"); }

.icon-facebook-color { background-image: url("/.link-files.wiux.net/images/socialmedia/icon-facebook-color.png"); }
.icon-twitter-color { background-image: url("/.link-files.wiux.net/images/socialmedia/icon-twitter-color.png"); }